class_name PlayerCamera extends Camera3D

var theta : float = 0.0

# Called when the node enters the scene tree for the first time.
func _ready():
	var starting_position = Vector3(0,0,10)
	set_position(starting_position)


# Called every frame. 'delta' is the elapsed time since the previous frame.
func _process(delta):
	var offset = Vector3(0,0,-0.01)
	translate(offset)
